.body-map, body{
    background-image: url(https://allcar.ee/bg1.png);
    background-position: right top;
    background-repeat: no-repeat;
    background-color: #363636;
}

.laius-auto{
	width: auto;
}

.pea_link{
	color: white !important;
}

.flex{
	display: flex;
}

.iblock{
	display: inline-block;
}

.self-c{
	align-self: center;
}

.korgus{
	/*min-height: 750px; */
	min-height: calc(100vh - 170px);
}

.max-lai-600{
	max-width: 600px;
}

.valge{
	color: white;
}

.linnuke1{
	list-style-image: url(https://allcar.ee/linnuke.png); 
	line-height: 60px;
}

.mar-r-40{
	margin-right: 40px;
}
.mar-tb-10{
	margin-top: 10px;
	margin-bottom: 10px;
}

.black-drop{
	background-color: unset;
}

.black-drop>li>a:hover, 
.black-drop>li>a:focus, 
.dropdown-submenu:hover>a, 
.dropdown-submenu:focus>a {
	background-color: #717171 !important;
	background-image: unset;
}
.nav-fix > li > a:hover, 
.nav-fix > li > a:focus {
	background-color: #717171 !important;

}

.nav-fix>li>a {
	text-shadow: none !important;
}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.solidblockmenu{
margin: 0 0 0 0;
padding: 0;
float: left;
font: bold 11px Arial;
width: 100%;
border: 1px solid white;
border-width: 1px 0;
background: black url('../images/blockdefault.gif') center center repeat-x;
}

.solidblockmenu li{
display: inline;

}

.solidblockmenu li a{
float: left;
color: white;
padding: 6px 3px;
text-decoration: none;
border-right: 1px solid white;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: transparent url('../images/blockactive.gif') center center repeat-x;
}
